K
K
Kompute Docs
Search…
⌃K

Prerequisites

In order to be able to install the Kompute client the following prerequisites have to be met.
  • Ubuntu 18.04/20.04/22.04
We are planning to add support for the following distributions in the near term:
  • CentOS 8
  • Debian 8